#site-header, #site-header-footer, #site-body, #site-footer{
	min-width: 1060px;
}

/* home */
#home-title1{
	font-size: 36px;
	line-height: 36px;
	letter-spacing: 0em;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #a2a2a2;
	text-align: left;
	text-indent: 13px;
	margin: 20px auto 20px;
	font-weight: 700;
	text-transform: uppercase;
	width: 10px;
	width: 1060px;
}
#home-title2{
	background: #46BDD1;
	text-align: center;
	height: 134px;
	position: relative;
}
#home-title2 div.wrapper{
	position: relative;
}
#home-title2 div.title{
	font-size: 36px;
	line-height: 36px;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
	position: absolute;
	z-index: 0;
	top: 47px;
	left: -25px;
}
#home-title2 div.title.normal{
	font-size: 36px;
	line-height: 36px;
	text-transform: none;
	font-weight: 300;
	color: #fff;
	position: relative;
	z-index: 0;
	top: 47px;
	left: 0px;
	text-align: center;
}
#home-title2 ul{
	position: absolute;
	z-index: 0;
	top: 20px;
	right: 0px;
}
#home-title2 ul li{
	display: inline-block;
	width: 98px;
	height: 99px;
	text-align: center;
}
#home-title2 ul li i{
	display: block;
	background: url('/img/skin/icons.png') no-repeat 0 0;
	width: 57px;
	height: 57px;
	margin: 0 auto;
	position: relative;
}
#home-title2 ul li span{
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.025em;
	text-transform: uppercase;
	position: relative;
}
#home-title2 ul li.step1 i{
	background-position:-13px -527px;
}
#home-title2 ul li.step2 i{
	background-position:-127px -527px;
	margin-bottom: 10px;
	top: -8px;
}
#home-title2 ul li.step2 span{
	top: -8px;
}
#home-title2 ul li.step3 i{
	background-position:-15px -605px;
	margin-bottom: 10px;
	top: -8px;
}
#home-title2 ul li.step3 span{
	top: -8px;
}
#editorPreview .menu{
	display: table;
	margin: 10px auto;
	*width: 830px;
}
#editorPreview .menu li{
	display: block;
	margin-left: 10px;
	float: left;
	color: #606060;
	border-left: 1px solid #8A8A8A;
	padding-left: 10px;
	font-size: 13px;
}
#editorPreview .menu li a{
	color: #606060;
	text-decoration: none;
	font-weight: 400;
	letter-spacing: 0.025em;
}
#editorPreview .menu li a.active{
	color: #a8a8a8;
}
#editorPreview .menu li a:hover{
	color: #007cdc;
}
#editorPreview .menu li a#section5{
	display: inline-block;
	width: 210px;
}

#editorPreview .menu li:first-child {
	border-left: none;
	padding-left: 0px;
	margin-left: 0;
}
#editor-placeholder{
	background: url('/img/skin/home/editorpreview_dummy.png') no-repeat center center;
	height: 579px;
}

#editorSlide{}

.topslide{
	position: relative;
	padding: 1px 0 0 0;
	display: none;
}
.topslide.active{
	display: block;
}
.topslide span.upper{
	text-transform: uppercase;
}
.topslide h2{
	margin: 0;
}
.topslide div.heading, .topslide span.heading{
	font-size: 99px;
	font-weight: 300;
	color: #000;
	text-align: center;
	display: block;
}
.topslide div.heading2, .topslide span.heading2{
	font-size: 36px;
	font-weight: 300;
	color: #000;
	text-align: center;
	display: block;
}
.topslide div.video{
	text-align: center;
}
.topslide div.video a{
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.05em;
	color: #9b9b9b;
	text-decoration: none;
	position: relative;
}
.topslide div.video a:hover{
	color: #007cdc;
}
.topslide span.play{
	position: absolute;
	z-index: 0;
	top: 0;
	right: -20px;
}
.topslide div.info{
	font-size: 18px;
	font-weight: 300;
	color: #818181;
	text-align: center;
}
.topslide div.info b{
	font-weight: 800;
	text-transform: uppercase;
	margin-right: 3px;
}
.topslide div.info2{
	font-size: 14px;
	font-weight: 300;
	color: #818181;
	text-align: center;
}
.topslide div.signupBtn{
    height: 48px;
    width: 256px;
    text-align: center;
	position: absolute;
	left: 388px;
	top: 486px;
}
.topslide div.signupBtn a{
	display: block;
	padding-top: 15px;
	height: 33px;
	color: #fff;
	background: #009274;
	font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
    text-decoration: none;
}
.topslide div.signupBtn a:hover{
	background: #006E4F;
}

#editor2 h2 .heading,
#editor3 h2 .heading,
#editor4 h2 .heading,
#editor5 h2 .heading{
	font-size: 60px;
	line-height: 60px;
	letter-spacing: 0.025em;
}
#editor2{
	width: 1050px;
	height: 550px;
	margin: 0 auto;
}
#editor2 h2 .heading{
	margin-top: 9px;
}
#editor2 h2 .heading2{
	margin-top: 245px;
	line-height: 1.5em;
}
#editor2 ul.steps {
	margin: 35px auto 37px;
	display: block;
	width: 100%;
}
#editor2 ul.steps li{
	display: block;
	float: left;
	font-size: 20px;
	color:#353535;
	font-weight: 700;
	letter-spacing: 0.025em;
	text-transform: uppercase;	
	text-align: center;
	width: 350px;
}
#editor2 ul.steps li:first-child{
	margin: 0;
}
#editor2 ul.steps li i{
	display: block;
	width: 182px;
	height: 197px;
	margin: 0 auto;
	background: url('/img/skin/home/section2-step.png') no-repeat 0 0;
}
#editor2 ul.steps li span{
	display: block;
	font-size: 14px;
	font-weight: 400;
	color:#545454;
	letter-spacing: 0.025em;
	text-transform: none;	
	text-align: center;
	line-height: 1.5em;
	width: 95%;
	margin: 0 auto;
	margin-top: 5px;
}
#editor2 ul.steps li.step1 i{
	background-position: -73px 0;
}
#editor2 ul.steps li.step2 i{
	background-position: -407px 0;
}
#editor2 ul.steps li.step3 i{
	background-position: -747px 0;
}
#editor2 .video{
	background: url('/img/skin/home/section2-step.png') no-repeat 0 -246px;
	width: 1000px;
	height: 22px;
	margin: 0 auto 25px;
	cursor: pointer;
}
#editor2 .video a{
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.05em;
	color: #545454;
	position: relative;
	top: 1px;
	left: -17px;
}
#editor2 .video a:hover{
	color: #007cdc;
}
#editor2 .video a span.play{
	background-position: -30px -3px;
}
#editor2 .video a:hover span.play{
	background-position: -58px -3px;
}
#editor2 .info{
	line-height: 1.5em;
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	letter-spacing: 0.025em;
}
#editor2 .info ul{
	display: block;
	margin: 0 auto 13px;
	width: 1000px;
	list-style: none;
}
#editor2 .info ul li{
	list-style: none;
	float: left;
	width: auto;
	padding: 0 15px 0 10px;
	font-size: 18px;
	letter-spacing: 0.025em;
}
#editor2 .info ul li:first-child{
	list-style: none;
	padding-left: 40px;
}
#editor2 .info ul li:before {
    content: "/";
	padding-right: 20px;
}
#editor2 .info ul li:first-child:before{
	content: "";
}
#editor2 .info ul li.last{
	padding-right: 0;
}
#editor2 .info2{
	line-height: 1.5em;
	width: 70%;
	margin: 0 auto;
	font-size: 14px;
	letter-spacing: 0.025em;
}

#editor3{
	background: url('/img/skin/home/section3.png') no-repeat 15px 70px;
	width: 1050px;
	height: 550px;
	margin: 0 auto;
}
#editor3 .heading{
	margin-top: 9px;
}
#editor3 .heading2{
	margin-top: 220px;
	line-height: 1.5em;
}
#editor3 .video{
	line-height: 1.5em;
	margin: 13px auto 20px -35px;
}
#editor3 .video a{
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.05em;
	color: #545454;
	position: relative;
	top: 1px;
}
#editor3 .video a:hover{
	color: #007cdc;
}
#editor3 .video a span.play{
	background-position: -30px -3px;
}
#editor3 .video a:hover span.play{
	background-position: -58px -3px;
}
#editor3 .info{
	line-height: 1.7em;
	margin-top: -10px;
}
#editor3 .info2{
	line-height: 1.7em;
	width: 77%;
	margin: 0 auto;
}
#editor3 .youtubeBox{
	position: absolute;
	z-index: 0;
	top: 85px;
	left: 335px;
	width: 383px;
	height: 218px;
	cursor: pointer;
}
#editor3 .youtubeBox .youtubeIcon{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 80px;
	width: 108px;
	height: 95px;
	display: none;
}
#editor3 .youtubeBox .icon{
	background: url('/img/skin/home/sprite.png') no-repeat -9px -34px;
	width: 73px;
	height: 73px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	display: none;
}
#editor3 .youtubeBox .arrow{
	background: url('/img/skin/home/sprite.png') no-repeat -14px -120px;
	width: 58px;
	height: 58px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
	display: none;
}
#editor3 .youtubeBox .vid{
	width: 358px;
	height: 217px;
	background: url('/img/skin/home/section3-video.png') no-repeat 0 0;
}

#editor4{
	background: url('/img/skin/home/section4.png') no-repeat center 80px;
	width: 1050px;
	height: 550px;
	margin: 0 auto;
}
#editor4 .heading{
	margin-top: 9px;
}
#editor4 .info{
	line-height: 1.5em;
	margin-top: 339px;
}

#editor5{
	background: url('/img/skin/home/section5.png') no-repeat center 0px;
	width: 100%;
	height: 551px;
	margin: 0 auto;
	padding: 0;
}
#editor5 .inner{
	position: relative;
	width: 1050px;
	height: 100%;
	margin: 0 auto;
	padding: 1px;
}
#editor5 .headingBg{
	display: block;
	position: relative;
	z-index: 2;
	margin-top: 15px;
	left: 50px;
	top: 16px;
	font-size: 36px;
	line-height: 36px;
	width: 150px;
}
#editor5 .heading{
	position: relative;
	z-index: 1;
	margin-top: 0px;
	right: 230px;
	text-align: right;
	top: -42px;
}
#editor5 .info{
	line-height: 1.5em;
	margin-top: 288px;
	font-size: 24px;
}
#editor5 .info2{
	font-size: 18px;
	line-height: 1.5em;
}

@media screen and (max-device-width: 480px) {
	#editor2 h2 .heading,
	#editor3 h2 .heading,
	#editor4 h2 .heading,
	#editor5 h2 .heading{
		font-size: 54px;
		line-height: 54px;
		letter-spacing: 0.025em;
	}
}

/* */
#templatePreview {
	margin-top: 20px;
	padding: 30px 0 40px;
	background: #EEEEEE;
}
#templateShowcase{
	position: relative; 
	margin: 0 auto; 
	width: 1060px; 
}
#templateShowcase .container{
	padding: 20px 0 10px;
}
#templateShowcase .container li{
	margin-left: 0px;
	float: left;
	display: block;
	width: 200px;
	height: 200px;
	position: relative;
	z-index: 0;
	margin: 5px 5px 10px;
}
#templateShowcase .container .templatePlaceholder{
	text-align: center;
	width: 200px;
	height: 200px;
}
#templateShowcase .container .templatePlaceholder div{
	width: 200px;
	height: 200px;
	margin: 0 auto;
	position: relative;
}
#templateShowcase .container .templatePlaceholder div a{
	display: block;
	width: 200px;
	height: 200px;
	background: #9379E7;
	position: relative;
}
#templateShowcase .container .templatePlaceholder div a:hover{
	background: #765bdd;
}
#templateShowcase .container .templatePlaceholder div a span{
	color: #fff;
}
#templateShowcase .container .templatePlaceholder div a span.title{
	font-size: 36px;
	font-weight: 300;
	line-height: 1.4em;
	display: block;
	position: relative;
	top: 35px;
	text-align: left;
	left: 15px;
}
#templateShowcase .container .templatePlaceholder div a span.seemore{
	text-transform: uppercase;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	position: absolute;
	bottom: 15px;
	right: 15px;
}
#templateShowcase .container .templatePlaceholder div a span.seemore i{
	background: url('/img/skin/icons.png') no-repeat -167px -2px;
	width: 12px;
	height: 11px;
	display: inline-block;
}
#templateShowcase .container img{
	width: 200px;
	height: 200px;
	position: relative;
	z-index: 0;
}
#templateShowcase .container a.templateDemo{
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 200px;
	height: 200px;
	display: block;
}
#templateShowcase .container a.templateDemo span{
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	width: 200px;
	height: 200px;
	position: absolute;
	z-index: 1;
	background: url('/img/skin/gradient2.png') repeat 0 0;
	border: 20px solid #fff;
	left: -20px;
	top: -20px;
	-webkit-box-shadow: 0 2.4px 3px 0 rgba(0,0,0,0.74);
    -moz-box-shadow: 0 2.4px 3px 0 rgba(0,0,0,0.74);
    box-shadow: 0 2.4px 3px 0 rgba(0,0,0,0.74);
	zoom: 1;
	
	-webkit-transition: opacity 150ms ease;
    -moz-transition: opacity 150ms ease;
    -o-transition: opacity 150ms ease;
    -ms-transition: opacity 150ms ease;
    transition: opacity 150ms ease;
}
#templateShowcase .container a.templateDemo span i{
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	letter-spacing: 0.025em;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	top: 87px;
	left: 46px;
}
#templateShowcase .container a.templateDemo:hover span{
	opacity: 1;
	filter: alpha(opacity=100);
}
#templateShowcase .container a.templateDemo:hover{
	z-index: 5;
}
#templateShowcase .container li:hover{
	z-index: 5;
	zoom: 1;
}